DACSVERSION(1)

Name
dacsversion - display version information

Synopsis

dacsversion [dacsoptions[1]]

DESCRIPTION

This program is part of the DACS suite.

The dacsversion command displays version information about DACS and other third-party packages that have been compiled into DACS.

This program is also available as a DACS web service, dacs_version(8)[2].

OPTIONS

Only the standard command line arguments are recognized. If the -v is given, additional detail is displayed; repeat to increase verbosity.

DIAGNOSTICS

The program exits 0 if everything was fine, 1 if an error occurred.

AUTHOR

Distributed Systems Software (www.dss.ca[3])

COPYING

Copyright © 2003-2012 Distributed Systems Software. See the LICENSE[4] file that accompanies the distribution for licensing information.

Notes

1.  dacsoptions
    http://dacs.dss.ca/man/dacs.1.html#dacsoptions

2.  dacs_version(8)
    http://dacs.dss.ca/man/dacs_version.8.html

3.  www.dss.ca
    http://www.dss.ca

4.  LICENSE
    http://dacs.dss.ca/man/../misc/LICENSE